Subject: TLS Authorization Extensions

From: Roman Kononov <[email-masked]>
Date: Sun, 08 Feb 2009 20:27:40 -0600

Hello,

I have recently learned that IETF is working on accepting "TLS 
Authorization Extensions". The standard is hindered by a patent, and the 
patent holder is threatening to sue anyone who uses the protocol without 
obtaining a license.

As a software service provider, I am opposing such standard. For me it 
would be damaging to implement a protocol, which cannot be freely used 
by the users of my software.

Sincerely,

Roman Kononov